IF NOT EXISTS (SELECT *  FROM  SYSCOLUMNS  WHERE 
				NAME = 'CD_CTR_DANFE'
				AND ID IN ( SELECT ID FROM 
							SYSOBJECTS  WHERE  NAME = 'EST_PED_CP' AND XTYPE = 'U')) 
		BEGIN 
			ALTER TABLE EST_PED_CP ADD CD_CTR_DANFE INT NULL
		END